<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@color/white"
    android:scrollbars="none">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"

            android:layout_height="wrap_content"
            android:layout_marginTop="50dp"

            android:contentDescription="@string/welcome_msg"
            android:transitionName="main_icon"

            app:srcCompat="@drawable/main_icon"

            />

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="15dp"
            android:fontFamily="@font/nunito_bold"
            android:text="@string/your_account_has_been_deactivated"

            android:textColor="@color/black"
            android:textSize="@dimen/_16ssp"

            android:textAlignment="center"

            />

        <TextView
            android:id="@+id/message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="15dp"
            android:fontFamily="@font/nunito_medium"
            tools:text="@string/re_activate_msg_cg_by_cg"

            android:textAlignment="center"

            android:textColor="@color/black"
            android:textSize="@dimen/_14ssp"

            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_gravity="start"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="35dp"
            android:fontFamily="@font/nunito_bold"

            android:text="@string/contact_support"
            android:textColor="@color/black"

            android:textSize="@dimen/_14ssp"

            />

        <TextView
            android:id="@+id/call"
            android:visibility="gone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_gravity="start"
            android:layout_marginStart="15dp"
            android:layout_marginTop="15dp"

            android:drawablePadding="15dp"
            android:gravity="center"
            android:padding="5dp"

            android:text="@string/support_contact"
            android:textColor="@color/black"
            android:textSize="@dimen/_14ssp"
            android:fontFamily="@font/nunito_medium"

            app:drawableStartCompat="@drawable/ic_support_phone"

            app:drawableTint="@color/color_primary_dark" />

        <TextView
            android:id="@+id/email"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:layout_gravity="start"
            android:layout_marginStart="15dp"
            android:layout_marginTop="15dp"

            android:drawablePadding="15dp"
            android:gravity="center"
            android:padding="5dp"

            android:text="@string/contact_email"
            android:textColor="@color/black"
            android:fontFamily="@font/nunito_medium"
            android:textSize="@dimen/_14ssp"

            app:drawableStartCompat="@drawable/ic_message"

            app:drawableTint="@color/color_primary_dark" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/re_activate_btn"
            android:visibility="gone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"

            android:text="@string/re_activate_account"
            android:fontFamily="@font/nunito_medium"
            android:textColor="@color/white"

            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="35dp"

            android:paddingVertical="15dp"

            app:cornerRadius="25dp"
            app:backgroundTint="@color/color_primary"

            />

        <TextView
            android:id="@+id/log_in_another_acc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"

            android:text="@string/login_with_another_account"
            android:fontFamily="@font/nunito_regular"
            android:textColor="@color/color_primary"
            android:textSize="@dimen/_14ssp"

            android:layout_marginTop="15dp"
            android:layout_marginEnd="15dp"
            android:layout_gravity="end"

            android:padding="5dp"

            />

    </LinearLayout>

</ScrollView>